"use client";
function u(e, n, h, i) {
  const { numberOfMonths: r = 1 } = h, o = [];
  for (let t = 0; t < r; t++) {
    const s = i.addMonths(e, t);
    if (n && s > n)
      break;
    o.push(s);
  }
  return o;
}
export {
  u as getDisplayMonths
};
